Subject: Attribute API Beta

From: Evan Hughes <[email-masked]>
Date: Tue, 25 Jul 2000 17:31:05 -0400 (EDT)

Many, many moons ago I proposed that attribute manipulation be added to
RFC 2614. I have finally implemented the API and released it -- it's beta
(tested, feature complete, but possibly buggy, a function is missing, but
that will be added shortly, as it is only necessary to plug a memory
leak). Please see: 

http://download.sourceforge.net/ssb/slp_attr.tar.gz

to get a copy. Even if the API is not made part of the standard (a course
of action that I still wholeheartedly suggest), I will keep it publicly
available. 

In the meantime, I'm looking for feedback. Comments?

e